package routines.system;

public class Document {
	private org.dom4j.Document doc = null; 
	 
    public void setDocument(org.dom4j.Document doc) { 
        this.doc = doc; 
    } 
 
    public org.dom4j.Document getDocument() { 
        return this.doc; 
    } 
  
 public String toString() { 
  if(this.doc==null) 
   return null; 
    
  return this.doc.asXML(); 
 } 
}
